Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2019
Description: A task and stage library for content developers
DisplayName: Dev Library
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_dev-library
Icon: shopping basket
License: APLv2
Name: dev-library
Order: "1000"
Prerequisites: BasicStore:>=4.11.0,drp-community-content:>=4.8.3
Source: RackN
Tags: advanced,rackn,tasks,linux,library,development
